.hizli-iletisim-blok-05 .w-iconbox.adres,
.hizli-iletisim-blok-05 .w-iconbox.calisma-gunleri{
	display:none;
}

@media(max-width:1024px){
	.hizli-iletisim-blok-01 .iletisim-bilgileri-blok .w-vwrapper>*:not(:last-child){
		margin-bottom:0.75rem !important;
	}
}

.hizli-iletisim-blok-05 .w-iconbox-meta{
    display:flex;
    flex-direction:column;
}
.hizli-iletisim-blok-05 .w-iconbox-meta .w-iconbox-title,
.hizli-iletisim-blok-05 .w-iconbox-meta .w-iconbox-link {
    order: 2;
}
.hizli-iletisim-blok-05 .w-iconbox-meta .w-iconbox-text {
    order: 1;
}
.hizli-iletisim-blok-05 .w-iconbox-icon svg,
.hizli-iletisim-blok-05 .sosyal-aglar-blok-01 svg{
    fill:#fff !important;
    max-height:2.5rem;
}
.hizli-iletisim-blok-05 .w-iconbox-title{
    font-size:clamp(1.2rem,1.4vw,1.6rem);
	line-height:1.5;
    color:#fff;
}
.hizli-iletisim-blok-05 .w-iconbox-title a:hover{
	color:#fff !important;
}
@media(max-width:1024px){
    .hizli-iletisim-blok-05 .w-iconbox-icon{ width:1.5rem !important; }
    .hizli-iletisim-blok-05 .w-iconbox-icon svg{
        max-height:1.5rem;
    }
    .hizli-iletisim-blok-05 .w-iconbox-title{
        font-size:1rem;
    }
}
.hizli-iletisim-blok-05 .w-iconbox-text{
    font-size:clamp(1.2rem,1.4vw,1.6rem);
    font-weight:bold;
    color:#fff !important;
    margin-bottom:0.5rem;
}

.hizli-iletisim-blok-05 .bt-link a{
	color:#fff !important;
	font-size:clamp(1.2rem,1.4vw,1.5rem);
	text-align:center;
}

.hizli-iletisim-blok-05 .google-harita,
.hizli-iletisim-blok-05 .google-sokak-gorunumu{
	border-radius: var(--kutu-border-radius) !important;
    overflow: hidden;
}
.hizli-iletisim-blok-05 .google-harita {
    max-height: 300px;
}
.hizli-iletisim-blok-05 .google-sokak-gorunumu {
    max-height: 300px;
}
.hizli-iletisim-blok-05 .google-harita iframe,
.hizli-iletisim-blok-05 .google-sokak-gorunumu iframe{
    border-radius: var(--kutu-border-radius) !important;
}
@media(max-width:1024px){
	.hizli-iletisim-blok-05 .google-harita,
	.hizli-iletisim-blok-05 .google-sokak-gorunumu{
		max-height: 400px;
	}
}